org.eclipse.mat.ui.internal

## Class PreferenceConstants

- java.lang.Object
- - org.eclipse.mat.ui.internal.PreferenceConstants

    public class PreferenceConstants
    extends Object

Constant definitions for plug-in preferences

### Field Summary

Fields
`static String` `P_HIDE_WELCOME_SCREEN`
`static String` `P_KEEP_UNREACHABLE_OBJECTS`

### Constructor Summary

Constructors
Constructor and Description
`PreferenceConstants()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### P_KEEP_UNREACHABLE_OBJECTS

    public static final String P_KEEP_UNREACHABLE_OBJECTS

See Also:
  Constant Field Values

#### P_HIDE_WELCOME_SCREEN

    public static final String P_HIDE_WELCOME_SCREEN

See Also:
  Constant Field Values

### Constructor Detail

#### PreferenceConstants

    public PreferenceConstants()